» Ubuntu » 软件包

Error

two or more packages specified (sylpheed-claws-gtk2-extra-plugins hardy)